#hero .pager1 .owl-nav > button { height: 3.121em; }
#hero .pager1 .owl-nav > button .slider-arrow, #recipeProducts .owl-nav > button .slider-arrow { background: url(../img/hero_pager_arrow.png); background-size: 100% 100%; display: inline-block; height: 13px; width: 4.944em; }
#hero .pager1 .owl-nav > button:active .slider-arrow, #recipeProducts .owl-nav > button:active .slider-arrow { transform: scale(0.9); }

#recipeProducts .owl-nav > button .slider-arrow { background-image: url(../img/recipe_arrow.png); height: 15px; width: 46px; }

#recipeProducts .owl-nav > button { position: absolute; }
#recipeProducts .owl-nav > .owl-prev  { left: 0; line-height: 15px; }
#recipeProducts .owl-nav > .owl-next  { right: 0; line-height: 15px; }

/* WDS Shadow Fix */
#hero .slide .photo .img:after { content: none; }

.recipe-scroll .recipe{ margin-bottom: 0!important; }

.not-visible{display: none!important;}

#home-story .video .tcol {
	display: inline-block;
	vertical-align: middle;
}

#home-story .video:after {
	content: '';
	display: inline-block;
	height: 100%;
	width: 0;
	vertical-align: middle;
}

.video-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden;
  max-width: 1200px;
  margin: 0 auto;
}
  
.video-container iframe, .video-container object, .video-container embed, .video-container video { 
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0;
  width: 100%;
  height: 100%;
}

.sr-field .options .opt.disabled {
  display: none;
}
.sr-field .options .opt.disabled:hover {
	background: transparent;
	color: #fff;
}

#recipeProducts .owl-carousel {
  margin-bottom: 2.65em;
}

/**
 * 8.0 Alignments
 */

.text-content p > img {
    height: auto;
    width: 100%;
}
.text-content figure,
.text-content figure img
{
    height: auto;
	width: 100% !important;
	height: auto;
}
.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter,
.post-intro img{
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 3.6em;
}
.text-content figure img{
	margin-bottom: 1em
}
.text-content figure{
	margin-bottom: 3.6em
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}
.hbtn.hbtn1 {
	display: none;
}